
CoR-Lab Tutorials - Tasks #2456
Sensor fusion tutorial: trial run
12/08/2015 11:22 AM - J. Moringen

Status: Resolved Start date: 12/08/2015
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Schulung
Description

History
#1 - 12/10/2015 11:05 AM - M. Goerlich

Would it be possible to run the trial today? I won't have time tomorrow and would appreciate to end the week with the feeling of 'a task done' ;).

#2 - 12/10/2015 12:15 PM - J. Wienke

I have a meeting at 1. afterwards

#3 - 12/10/2015 06:03 PM - J. Wienke
- Status changed from New to In Progress
- % Done changed from 0 to 50

Works on my desktop machine. Testing in Hiwiraum missing.

#4 - 12/14/2015 04:45 PM - J. Moringen
- Status changed from In Progress to Resolved
- % Done changed from 50 to 100
